body{
    background-color: lightcyan;
}
#navbar-header {
    background: none;
}

input[type="search"] {
    border-radius: 20px 0 0 20px;
    border-color: #404146;
    border-right: none;
}

button[type="submit"] {
    border-radius: 0 20px 20px 0;
    border-left: none;
    border-color: #404146;
}

button[type="submit"]:hover {
    background-color: white;
    color: #07A081;

}

button[type="submit"]:active {
    background-color: #07A081;
}

.header-left-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.header-content {
    position: relative;
}

#decor {
    position: absolute;
    top: 130px;
    z-index: -1;
}

#decor2 {
    position: absolute;
    top: 100px;
    right: -10px;
    z-index: -1;
}

#decor3 {
    position: absolute;
    top: 100px;
    left: 45%;
    z-index: -1;
}

#decor4 {
    position: absolute;
    top: 220px;
    left: 45%;
    z-index: 1;

}

#decor5 {
    position: absolute;
    top: 90px;
    left: 52%;
    z-index: 1;
}

#decor6 {
    position: absolute;
    top: 110px;
    left: 57%;
    z-index: 1;
}

#decor7 {
    position: absolute;
    top: 140px;
    left: 54%;
    z-index: 1;
}

.highlight-pet-photo {
    display: flex;
    justify-content: center
}

.highlight-pet-photo div {
    width: 170px;
    height: 70px;
    background-image: url(images/Rectangle\ 36.png);
    background-size: cover;
    padding-left: 20px;

}

.div-pet-card {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.paging-previous {
    display: inline-block;
    width: 25px;
    border:1px solid black;
    border-radius: 50%;
    margin-right: 5px;
    padding-bottom: 2px;

}
.paging-next {
    display: inline-block;
    width: 25px;
    border: none;
    background-color: #D6EBDC;
    border-radius: 50%;
    margin-left: 5px;
    padding-bottom: 2px;
}

.contact-us-section-left-content{
    height: 500px;
    position: relative;
}
.contact-us-section-right-content{
    height: 500px;
}
#cs-decor-cat{
    position: absolute;
    top: 70px;
    left: 40%;
}
#cs-decor-dog{
    position: absolute;
    top: 160px;
    left: 12%;
    z-index: -1;
}
#cs-decor-dog-frame{
    position: absolute;
    top: 150px;
    left: 11%;
    z-index: -2;
}
#cs-decor-pucci{
    position: absolute;
    top: 60%;
    left: 50%;
    z-index: -2;
}
#cs-decor-mart{
    position: absolute;
    top: 65%;
    left: 87%;
    z-index: -2;
}

.div-contact-us{
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 50px;
}
.lable-pet-discount{
    display: inline-block;
    background-image: url(images/Ellipse\ 30.png);
    background-size: cover;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 300px;
    top:100px;
}
#discount-decor-pucci{
    position: absolute;
    top: 120px;
    left: -130px;
    z-index: -1;
}
#discount-decor-mart{
    position: absolute;
    top: 200px;
    left: 50%;
    z-index: -1;
}